[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFieldsEnumerator.Current

Return the current field

## Declaration

Source position: db.pas line 1071

`public property TFieldsEnumerator.Current : TField read GetCurrent;`

## Description

Current returns the current field. It will return a non-nil value only after MoveNext returned True.

## See also

TFieldsEnumerator.MoveNext |  | Move the current field to the next field in the collection.

Documentation generated on: Feb 26 2014